package cn.yw.sign.model;

import cn.base.bean.BaseBean;
//[运维维修工单信息]

public class SignBean extends BaseBean implements java.io.Serializable {
	private  String id ;
	private String  user_id;
	private String  user_name;
	private String  sign_time;
	private String jd;
	private String wd;
	private String sign_address;
	private String remarks;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getUser_id() {
		return user_id;
	}

	public void setUser_id(String user_id) {
		this.user_id = user_id;
	}

	public String getUser_name() {
		return user_name;
	}

	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}

	public String getSign_time() {
		return sign_time;
	}

	public void setSign_time(String sign_time) {
		this.sign_time = sign_time;
	}

	public String getJd() {
		return jd;
	}

	public void setJd(String jd) {
		this.jd = jd;
	}

	public String getWd() {
		return wd;
	}

	public void setWd(String wd) {
		this.wd = wd;
	}

	public String getSign_address() {
		return sign_address;
	}

	public void setSign_address(String sign_address) {
		this.sign_address = sign_address;
	}

	public String getRemarks() {
		return remarks;
	}

	public void setRemarks(String remarks) {
		this.remarks = remarks;
	}

}